@charset "UTF-8";
.privacyPageSetting .customList .topBox .trigger label span,
.privacyPageSetting .customList .topBox .trigger label span::before {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.privacyPageSetting {
	margin-top: 40px;
	padding-top: 30px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
@media (max-width: 640px) {
	.privacyPageSetting {
		margin-top: 30px;
		padding-top: 20px;
	}
}
.privacyPageSetting .moduleTitle {
	color: #000;
	font-size: clamp(20px, 1.25vw, 24px);
	font-weight: 600;
	letter-spacing: 0.05em;
	padding-bottom: 15px;
	text-align: left;
}
@media (max-width: 640px) {
	.privacyPageSetting .moduleTitle {
		padding-bottom: 10px;
	}
}
.privacyPageSetting .customList .customItem:not(:last-child) {
	padding-bottom: 10px;
}
.privacyPageSetting .customList .topBox {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
	position: relative;
}
@media (max-width: 640px) {
	.privacyPageSetting .customList .topBox {
		margin-bottom: 5px;
	}
}
.privacyPageSetting .customList .topBox .subtitle {
	width: 100%;
	font-weight: 500;
	line-height: 1;
	padding: 10px 20px 10px 0;
}
.privacyPageSetting .customList .topBox .trigger {
	line-height: 1;
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 2;
	transform: translateY(-50%);
}
.privacyPageSetting .customList .topBox .trigger .alwaysOn {
	color: #1A73E8;
	font-weight: 500;
	display: inline-block;
	line-height: 1.35;
	padding-bottom: 3px;
}
.privacyPageSetting .customList .topBox .trigger label {
	cursor: pointer;
	display: inline-block;
	position: relative;
}
.privacyPageSetting .customList .topBox .trigger label input[type=checkbox] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	outline: none;
	opacity: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.privacyPageSetting .customList .topBox .trigger label input[type=checkbox]:checked + span {
	background-color: #6da6f0;
}
.privacyPageSetting .customList .topBox .trigger label input[type=checkbox]:checked + span::before {
	background-color: #3181ea;
	transform: translate(75%, -50%);
}
.privacyPageSetting .customList .topBox .trigger label span {
	width: 38px;
	height: 14px;
	border-radius: 30px;
	background-color: #d9d9d9;
	display: block;
	margin-left: auto;
	position: relative;
}
.privacyPageSetting .customList .topBox .trigger label span::before {
	content: "";
	width: 21px;
	height: 21px;
	border-radius: 50%;
	background-color: #b5b5b5;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	transform: translateY(-50%);
}
.privacyPageSetting .customList .text {
	background-color: #e1e1e1;
	font-size: clamp(14px, 0.8vw, 16px);
	line-height: 1.5;
	padding: 18px 15px;
}
@media (max-width: 640px) {
	.privacyPageSetting .customList .text {
		padding: 15px 12px;
	}
}
.privacyPageSetting .btnBox {
	display: flex;
	justify-content: center;
	margin-top: 25px;
}
@media (max-width: 480px) {
	.privacyPageSetting .btnBox {
		margin-top: 15px;
	}
}
.privacyPageSetting .btnBox .btn {
	min-width: 250px;
	padding: 12px 30px;
}
@media (max-width: 480px) {
	.privacyPageSetting .btnBox .btn {
		width: 100%;
		max-width: 100%;
	}
}
